[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.content-k{ 
    font-size:1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-indent:2em;
}
.content-ck{ 
    font-size:1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-indent:0em;
	text-align:center;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
 
.Heading{
    font-family: "FzXiaoBiaoSong", serif !important;
    text-align: center;
    text-indent:0em;
    font-size: 1.5em;
color: #ab8d35;
}
.Heading1{
    font-family: "FzXiaoBiaoSong", serif !important;
    text-align: center;
    text-indent:0em;
    font-size: 1.3em;
color: #ab8d35;
}
.content{
    font-size: 1em;
    text-indent: 2em;
}
.Right{
    font-size: 1em;
    text-align: right;
    text-indent: 0;
}
.NoIndent{
    font-size: 1em;
    text-indent: 0;
}
.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	text-align:left;
	text-indent:0;
	color: #ab8d35;
}  
.kaiti{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.qqreader-fullimg{
 qrfullpage:1;
}
.content3{
    font-size:1em;
    border-left:3px solid #ab8d35;
	padding:0.1em;
    text-indent: 0;
}
